{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#TitleError}}{{#t}}pages.error-in-title{{/t}} {{/TitleError}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
  {{/pageTitle}}
   

  {{$page-content}}
  
  {{#TitleError}}
  <div class="govuk-error-summary" autofocus aria-labelledby="error-summary-title" data-module="govuk-error-summary" role="alert"
  tabindex="-1">
  <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
  <div class="govuk-error-summary__body">
    <ul class="govuk-list govuk-error-summary__list">
      {{#NoFilesError}}
        <li><a  id="fileEvidence-error-link"  href="#fileEvidence-change-link">{{#t}}validation.{{step}}.nofile{{/t}}</a></li>
      {{/NoFilesError}}
      {{#NoEmployerError}}
        <li><a id="employer-error-link" href="#add-employer">{{#t}}validation.{{step}}.noemp{{/t}}</a></li>
      {{/NoEmployerError}}
      {{#NoJobTitleError}}
        <li><a id="job-title-error-link" href="#job-title-1-change">{{#t}}validation.{{step}}.nojobtitle{{/t}}</a></li>
      {{/NoJobTitleError}}
    </ul>
  </div>
</div>
 {{/TitleError}}


 <h1 id="page-header" class="govuk-heading-l"> {{#t}}pages.{{step}}.customeHeader1{{/t}}</h1>
   

      <h2 class="govuk-heading-m">{{#t}}pages.{{step}}.personalDetails{{/t}}</h2>
      
      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        {{#personalDetailsDataList}}
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="{{key}}-label">
            {{label}}
          </dt>
          <dd class="govuk-summary-list__value" id="{{key}}-value">
            {{{value}}}
            {{^value}} - {{/value}}
          </dd>
         
            <dd class="govuk-summary-list__actions">
              {{#url}}
              <a class="govuk-link" href="{{baseUrl}}/{{url}}/edit#" id="{{key}}-change">
                Change
                <span class="govuk-visually-hidden"> {{label}} </span>
              </a>
              {{/url}}
            </dd>        
        </div>
        {{/personalDetailsDataList}}
      </dl>

      <h2 class="govuk-heading-m">{{#t}}pages.{{step}}.dependantDetails{{/t}}</h2>
     
      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        {{^dependantsDataList}}
        <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
                Dependants
            </dt>
            <dd class="govuk-summary-list__value" id="dependant-ques-value">
              {{#dependantsDataList.length}} Yes {{/dependantsDataList.length}} 
              {{^dependantsDataList}} No {{/dependantsDataList}}
            </dd>
            <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="{{baseUrl}}/{{^dependantsDataList}}dependant-question{{/dependantsDataList}}{{#dependantsDataList.length}}edit-dependant{{/dependantsDataList.length}}?dependantId={{dependantId}}&pagename={{url}}/edit#" id="dependant-ques-change">
                Change
                <span class="govuk-visually-hidden"> Dependants</span>
              </a>             
            </dd>
          </div>
          {{/dependantsDataList}}

          {{#dependantsDataList}}
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="dependant-{{dependantIndex}}">
            {{#t}}pages.{{step}}.dependant{{dependantIndex}}{{/t}}
          </dt>
          <dd class="govuk-summary-list__value">
            {{#dependantFields}}
              <p class = "margin-top-0" id="{{key}}-{{dependantIndex}}-value">{{{value}}}</p>
            {{/dependantFields}}
          </dd>
          <dd class="govuk-summary-list__actions">
            <a class="govuk-link" href="{{baseUrl}}/edit-dependant?dependantId={{dependantId}}&pagename={{url}}/edit#" id="dependant-{{dependantIndex}}-change">
              Change
              <span class="govuk-visually-hidden">Dependant {{dependantIndex}}</span>
            </a>  
          </dd>
        </div>
        {{/dependantsDataList}}
      </dl>
   
      <h2 class="govuk-heading-m">{{#t}}pages.{{step}}.employmentDetails{{/t}}</h2>  

      <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key"  id="claim-starting-date">
              Claim starting date
          </dt>
          <dd class="govuk-summary-list__value">
            <p class="margin-top-0" id="claim-starting-date-value">{{claimStartDate}}</p>
          </dd>
          <dd class="govuk-summary-list__actions">
            <a class="govuk-link" href="{{baseUrl}}/claim-start-date/edit#" 
                id="claim-starting-date-change">
              Change
              <span class="govuk-visually-hidden"> Claim starting date</span>
            </a>
          </dd>
        </div>

        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key"  id="reminder-email">
            Reminder email
          </dt>
          <dd class="govuk-summary-list__value">
            <p class="margin-top-0" id="reminder-email-value">{{subscribeForReminder}}</p>
          </dd>
          <dd class="govuk-summary-list__actions">
            <a class="govuk-link" href="{{baseUrl}}/subscribe-for-reminder/edit#" 
                id="reminder-email-change">
                Change
              <span class="govuk-visually-hidden">  Reminder email</span>
            </a>
          </dd>
        </div>
      </dl>

      {{#employersDataList}}
        <div class="govuk-form-group {{#NoJobTitleError}} govuk-form-group--error  {{/NoJobTitleError}}"> 
          <h3 class="govuk-heading-s"  id="employer-{{employerIndex}}" >{{#t}}pages.check-employment.employer{{employerIndex}}{{/t}}</h3>
          {{#NoJobTitleError}}
            <span class="govuk-error-message" id="job-title-error">
              <span class="govuk-visually-hidden">Error:</span>{{#t}}validation.{{step}}.nojobtitle{{/t}} 
            </span>
          {{/NoJobTitleError}}

          <dl class="govuk-summary-list govuk-!-margin-bottom-9">
            {{#employerFields}}
              {{#value}} 
                <div class="govuk-summary-list__row">
                  <dt class="govuk-summary-list__key"  id="{{key}}-{{employerIndex}}-label">
                    {{#label}}{{label}}{{/label}}
                  </dt>
                  <dd class="govuk-summary-list__value">
                    <p class="margin-top-0" id="{{key}}-{{employerIndex}}-value">{{#value}}{{value}}{{/value}}</p>
                  </dd>
                  <dd class="govuk-summary-list__actions">
                    <a class="govuk-link" href="{{baseUrl}}/edit-employer?employerId={{employerId}}&pagename={{url}}/edit#" id="{{key}}-{{employerIndex}}-change">
                      Change
                      <span class="govuk-visually-hidden">{{label}}</span>
                    </a>
                  </dd>
                </div>
              {{/value}} 
            {{/employerFields}} 
          </dl>
        </div>           
      {{/employersDataList}}
      
      {{#NoEmployer}}
        <div class="govuk-form-group {{#NoEmployerError}} govuk-form-group--error  {{/NoEmployerError}}"> 
          <h3 class="govuk-heading-s">Employer 1</h3> 
          {{#NoEmployerError}}
            <span class="govuk-error-message" id="add-employer-error">
              <span class="govuk-visually-hidden">Error:</span>{{#t}}validation.{{step}}.noemp{{/t}}
            </span>
          {{/NoEmployerError}}
          <dl class="govuk-summary-list govuk-!-margin-bottom-9">
            <div class="govuk-summary-list__row">
              <dt class="govuk-summary-list__key"  id="employer-label">Employer name</dt>
              <dd class="govuk-summary-list__value" id="employer-value">
                <p class="margin-top-0" > -</p>       
              </dd>
              <dd class="govuk-summary-list__actions">
                <a class="govuk-link" href="{{baseUrl}}/add-employer" id="add-employer">
                  Change
                  <span class="govuk-visually-hidden"> Employer name </span>
                </a>
              </dd>
            </div>
          </dl>
        </div>
      {{/NoEmployer}}

      {{#FilesExists}} 
      <h2 class="govuk-heading-m">{{#t}}pages.{{step}}.attachmentDetails{{/t}}</h2> 

      <dl class="govuk-summary-list govuk-!-margin-bottom-9 ">       
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="fileAdded-label">
            Files uploaded
          </dt>
          <dd class="govuk-summary-list__value" id="FileAddedList">
            {{#uploadFileEvidenceList}}
              <p class="margin-top-0" id="fileEvidenceName-{{srNo}}-value">{{fileName}}</p>           
            {{/uploadFileEvidenceList}}
            {{^uploadFileEvidenceList}}
              <p class="margin-top-0" id="fileEvidenceName-{{srNo}}-value">-</p>
            {{/uploadFileEvidenceList}}

          </dd>
          <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="{{baseUrl}}/attachments/edit#" id="fileEvidence-change-link">
                Change
                <span class="govuk-visually-hidden"> Files uploaded</span>
              </a>
          </dd>
        </div>
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="extra-information-label">
              Extra information
          </dt>
          <dd class="govuk-summary-list__value">
            <p class="margin-top-0" id="extraInfo-value">
              {{commentList}}
              {{^commentList}}-{{/commentList}}
            </p>           
          </dd>
          <dd class="govuk-summary-list__actions">
            <a class="govuk-link" href="{{baseUrl}}/extra-information/edit#" id="extraInfo-change-link">
              Change
              <span class="govuk-visually-hidden"> Extra information</span>
            </a>
          </dd>
        </div>
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="extraEvidenceAdded-label" >
            Extra evidence uploaded
          </dt>
          <dd class="govuk-summary-list__value" id="ExtraEvidenceUploadedList" >
            {{#EvidanceListExtraInformation}}
              <p class="margin-top-0" id="extraEvidenceName-{{srNo}}-value">{{fileName}}</p>           
            {{/EvidanceListExtraInformation}}
            {{^EvidanceListExtraInformation}}
              <p class="margin-top-0" id="extraEvidenceName-{{srNo}}-value">-</p>
            {{/EvidanceListExtraInformation}}

          </dd>
          <dd class="govuk-summary-list__actions">         
            <a class="govuk-link" href="{{baseUrl}}/{{changeLinkAdditionalFiles}}" id="extraEvidence-change-link">          
                Change
                <span class="govuk-visually-hidden"> Extra evidence uploaded</span>
              </a>
          </dd>
        </div>
      </dl>
      {{/FilesExists}}

      {{#NoFilesError}}
      <div class="govuk-form-group govuk-form-group--error"> 
        <h2 class="govuk-heading-m">{{#t}}pages.{{step}}.attachmentDetails{{/t}}</h2> 
        <span class="govuk-error-message" id="fileEvidence-error-text">
          <span class="govuk-visually-hidden">Error:</span> {{#t}}validation.{{step}}.nofile{{/t}}
        </span>
        <dl class="govuk-summary-list govuk-!-margin-bottom-9">
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="fileAdded-label">
              Files uploaded
          </dt>
          <dd class="govuk-summary-list__value" id="FileAddedList">
            {{#uploadFileEvidenceList}}
            <p class="margin-top-0" id="fileEvidenceName-{{srNo}}-value">{{fileName}}</p>           
            {{/uploadFileEvidenceList}}
            <p class="margin-top-0" id="fileEvidenceName-{{srNo}}-value"> {{^uploadFileEvidenceList}}-{{/uploadFileEvidenceList}}</p>           
           
          </dd>
          <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="{{baseUrl}}/attachments/edit#" id="fileEvidence-change-link">
                Change
                <span class="govuk-visually-hidden"> Files uploaded</span>
              </a>
          </dd>
        </div>
        </dl>
      </div>

      <dl class="govuk-summary-list govuk-!-margin-bottom-9">       
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="extra-information-label">
              Extra information
          </dt>
          <dd class="govuk-summary-list__value">
            <p class="margin-top-0" id="attachment-details-comment-value">
              {{commentList}}
              {{^commentList}}-{{/commentList}}
            </p>           
          </dd>
          <dd class="govuk-summary-list__actions">
            <a class="govuk-link" href="{{baseUrl}}/extra-information/edit#" id="attachment-details-comment-change-link">
              Change
              <span class="govuk-visually-hidden"> Extra information</span>
            </a>
          </dd>
        </div>
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key" id="extraEvidenceAdded-label" >
            Extra evidence uploaded
          </dt>
          <dd class="govuk-summary-list__value" id="ExtraEvidenceUploadedList" >
            {{#EvidanceListExtraInformation}}
              <p class="margin-top-0" id="extraEvidenceName-{{srNo}}-value">{{fileName}}</p>           
            {{/EvidanceListExtraInformation}}
            {{^EvidanceListExtraInformation}}
              <p class="margin-top-0" id="extraEvidenceName-{{srNo}}-value">-</p>
            {{/EvidanceListExtraInformation}}

          </dd>
          <dd class="govuk-summary-list__actions">         
            <a class="govuk-link" href="{{baseUrl}}/{{changeLinkAdditionalFiles}}" id="extraEvidence-change-link">          
                Change
                <span class="govuk-visually-hidden"> Extra evidence uploaded</span>
              </a>
          </dd>
        </div>
      </dl>
      {{/NoFilesError}}

    <input type="submit" id="continue-button"aria-label="Continue"  value="Continue" class="govuk-button">
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}